.page-content {padding: 10px 35px; overflow: hidden;}
	.page-content-header {font-size: 24px; margin-top: 15px; font-family: 'Crimson Text', serif;}
	.page-content-box {width: 1010px; height: auto; overflow: hidden;}
		.page-content-box p {margin-bottom: 10px;}
		.page-content-box-img {border: 5px solid #e9e3d5; background-color: #e9e3d5; border-radius: 4px;}
			.page-content-box-img img {border-radius: 2px;}


/* EVENTS */
.events-cal-box {overflow: hidden; width: 1010px; height: 726px; border-radius: 4px;}


/* CONTACT */
.bg-box {border: 5px solid #e9e3d5; background-color: #e9e3d5; border-radius: 4px; height: 300px;}

#map_wrapper {height: 300px; overflow: hidden; border-radius: 2px;}
	#map_canvas {width: 100%; height: 100%;}
	.map-box {margin-bottom: 15px;}

.location-content {margin-bottom: 15px; height: 65px;}
	.location-content div {height: 65px; line-height: 63px;}
		.location-content div span {display: inline-block; vertical-align: middle; line-height: normal;}
			.location-content div span a:hover {color: #ae4a00;}
	.location-content img {vertical-align: middle; margin-right: 10px;}


/* FORMS */
.forms-content {width: 312px; height: 65px; margin-right: 37px;}
	.forms-content:nth-child(3n) {margin-right: 0px;}
	.forms-content div {height: 65px; line-height: 63px;}
		.forms-content div span {display: inline-block; vertical-align: middle; line-height: normal;}
			.forms-content div span a:hover {color: #ae4a00;}
	.forms-content img {vertical-align: middle; margin-right: 10px;}


/* MEDIA */
.rss {width: 20px; height: 20px; background-color: #211f5f; overflow: hidden;}
	.rss:hover {background-color: #ae4a00;}
	.rss img {width: 100%; height: 100%; top: 0px; left: 0px;}

.sermons-content {width: 227px; height: 65px; margin: 6px 34px 6px 0;}
	.sermons-content:nth-child(4n) {margin-right: 0px;}
	.sermons-content div {height: 65px; line-height: 63px;}
		.sermons-content div span {display: inline-block; vertical-align: middle; line-height: normal;}
			.sermons-content div span a:hover {color: #ae4a00;}
	.sermons-content img {vertical-align: middle; margin-right: 10px;}

.featherlight-box {width: 101px; height: 101px; text-align: center;}
	.featherlight-box div {display: inline-block; top: 50%; transform: translateY(-50%); border: 5px solid #e9e3d5; background-color: #e9e3d5; border-radius: 4px;}
		.featherlight-box div img {max-width: 81px; max-height: 81px; opacity: .5;}
			.featherlight-box div img:hover {opacity: 1;}


/* NEWS */
.news-box {width: 660px;}


/* MEDIA */
.sermons-content div {max-width: calc(100% - 64px); white-space: nowrap;}